[tool.poetry]
name = "health-smart-mirror"
version = "0.1.0"
description = ""
authors = ["Yun Hua <git@hua.dev>"]
readme = "README.md"
packages = [{include = "health_smart_mirror"}]

[tool.poetry.dependencies]
python = "^3.10"
streamlit = "^1.13.0"
plotly = "^5.10.0"
scikit-learn = "^1.1.3"
matplotlib = "^3.6.2"
seaborn = "^0.12.1"
matplotlylib = "^0.1.0"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
